/* MESSAGE 
 * * * * * * * * * * * * * * * * * * * * * * * */
 
#message {
	
}
 
#message p {
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	line-height: 31px;
	margin-top: 31px;
}

#description p {
	font-weight: 300;
	line-height: 31px;
	margin-top: 31px;
	color: #444;
}

/* SPACES 
 * * * * * * * * * * * * * * * * * * * * * * * */
 
#spaces {
	padding-left: 30px;
}

.space {
	position: relative;
	padding-top: 5px;
	font-size: 12px;
	background-color: rgba(200,0,0,0.0);
	border-top: 0px dotted red;
	border-bottom: 0px dotted red;
}

.space h3 {
	margin: 0px;
	padding: 0px;
	font-size: 18px;
	font-weight: 600;
	display: inline-block;
}

.space .num {
	position: absolute;
	left: -34px;
	top: 4px;
	color: rgba(256,256,256,0.8);
	font-size: 14px;
	font-variation-settings: "wdth" 75;
	border: 4px solid rgba(224,64,6,0.0);
	border-radius: 12px;
	background-color: rgba(224,64,6,0.5);
}

.space .neighborhood {
	font-size: 18px;
	color: #777;
	padding-left: 10px;
	font-weight: 300;
}

.space .data {
	font-weight: 600;
}

.space .data span span {
	color: #999;
}

.space .data span span.mobile {
	display: none;
}

/* data * * * * * * * * * * */ 

.space .data {
	font-weight: 400;
}

.space .data .item {
	display: inline-block;
	margin-right: 20px;
	color: #666;
}

.space .data .item span.label {
	text-transform: uppercase;
	letter-spacing: 0px;
	color: #AAA;
	font-size: 10px;
	display: block;
	margin-bottom: 0px;
	line-height: 26px;
}

.space .data .item strong {
	font-weight: 600;
	color: #333;
	padding-right: 4px;
}

.space .data .sale-items {
	
}

/* * * * * * * * * * * * * * */ 

.space .description {
	width: 550px;
	max-height: 150px;
	line-height: 24px;
	text-align: justify;
	font-variation-settings: "wdth" 75;
	color: #555;
	overflow: hidden;
}

.space ul {
	width: 520px;
	min-height: 10px;
	margin-left: 0px;
}

.space ul li {
	display: inline-block;
	padding-left: 0px;
	margin: 0px;
	width: 31%;
	font-variation-settings: "wdth" 75;
	line-height: 25px;
	font-size: 14px;
	color: #555;
	font-weight: 300;
	letter-spacing: -1px;
}

.space ul li strong {
	color: #000;
	font-weight: 600;
}

.space .buttons {
	border: 0px dotted red;
	position: absolute;
/*	bottom: 48px; */
	top: 210px;
	right: 80px;
	width: 117px;
	height: 46px;
	z-index: 2;
}

.space a.icon {
	display: inline-block;
	width: 38px;
	height: 38px;
	margin-right: 7px;
	box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.3);
	border: 4px solid #FFF;
	border-radius: 2px;
	background-color: #FFF;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	text-indent: -200px;
	overflow: hidden;
	cursor: pointer;
}

.space a.icon.floorplan {
	background-image: url('../images/floorplan-icon-4b.png');
}

.space a.icon.brochure {
	background-image: url('../images/brochure-icon-b.png');
}

.space a.icon.mobile {
	display: none;
}

.space a.icon:hover {
	cursor: pointer;
}

.space .photo {
	position: absolute;
	top: 20px;
	right: 0px;
	width: 200px;
	height: 190px;
	border: 8px solid white;
	border-radius: 2px;
	box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.3);
	z-index: 1;
}

.space .photo img {
	border: 1px solid #BBB;
}

.space .photo a {
	border: 1px solid #BBB;
	display: block;
	width: 200px;
	height: 190px;
	background-position: center center;
	background-size: cover;
}

.space .photo a:hover {
	border: 1px solid #e04006;
}

.space p.more {
	position: absolute;
	bottom: 8px;
	right: 0px;
	margin: 0px;
	padding: 0px;
}

.space p.more a {
	font-variation-settings: "wdth" 75;
	font-size: 14px;
}

.space .amenities {
	width: 550px;
	line-height: 24px;
	padding-top: 4px;
}

.space .amenities .label {
	color: #999;
	letter-spacing: 1px;
	font-size: 12px;
	display: block;
}

.space .amenities .list {
	display: block;
	margin-top: 3px;
}

.space .amenities .list .item {
	white-space: nowrap;
	line-height: 32px;
}

/* MOBILE
 * * * * * * * * * * * * * * * * * * * * * * * */

@media screen and (max-width: 820px) {
	
	.space .description {
		width: 480px;
		font-variation-settings: "wdth" 75;
		letter-spacing: -1px;
	}

}

@media screen and (max-width: 500px) {
	
	#message {
		padding-bottom: 10px;
	}
	
	#message p {
		font-size: 11px;
		line-height: 20px;
		font-variation-settings: "wdth" 95;
		text-align: justify;
	}
	
	#spaces {
		margin-top: 0px;
	}
	
	.space {
		margin-top: 20px;
		padding-bottom: 20px;
		border-bottom: 1px dotted #777;
	}
	
	.space.last {
		border-bottom: 0px;
	}

	.space h3 {
		font-size: 14px;
		font-variation-settings: "wdth" 75;
		word-spacing: -3px;
	}
	
	.space .num {
		top: 2px;
		font-size: 12px;
	}
	
	.space .neighborhood {
		font-size: 12px;
		word-spacing: -3px;
		padding-left: 0px;
		font-variation-settings: "wdth" 75;
	}
	
	.space p.data {
		font-size: 11px;
		line-height: 18px;
		font-variation-settings: "wdth" 100;
		width: auto;
	}
	
	.space p.data .item {
		margin-right: 0px;
		margin-bottom: 5px;
		width: 90px;
	}
	
	.space p.data .item.term {
		width: auto;
	}

	.space p.data .item span.label {
		font-size: 10px;
		line-height: 16px;
	}

	.space p.data .item strong {
		font-weight: 600;
		color: #333;
		padding-right: 4px;
	}
	
	.space .description {
		clear: right;
		width: auto;
		height: auto;
		max-height: 10000px;
		padding-top: 10px;
		font-size: 11px;
		line-height: 18px;
		text-align: justify;
	}
	
	.space ul {
		width: auto;
	}
	
	.space ul li {
		width: 140px;
		font-size: 12px;
		line-height: 20px;
	}
	
	.space ul li strong {
		
	}
	
	.space .photo {
		position: relative;
		float: right;
		top: auto;
		margin-top: 10px;
		right: auto;
		width: 150px;
		height: 110px;
	}
	
	.space .photo a {
		width: 150px;
		height: 110px;
	}
	
	.space .buttons {
		display: none;
	}
	
	.space a.icon.mobile {
		display: inline-block;
		position: relative;
		bottom: auto;
		right: auto;
		width: 30px;
		height: 30px;
	}
	
	.space p.more {
		position: relative;
		bottom: auto;
		right: auto;
		margin-top: 10px;
		font-size: 13px;
	}
	
	.space .amenities {
		width: auto;
		padding-top: 0px;
		line-height: 18px;
	}

	.space .amenities .label {
		float: none;
		font-size: 10px;
		font-weight: bold;
	}

	.space .amenities .list {
		margin-left: auto;
		font-size: 11px;
	}
}

@media screen and (max-width: 360px) {
	
	#spaces {
		padding-left: 0px;
	}
	
	.space .num {
		left: -5px;
	}
	
	.space h3 {
		margin-left: 25px;
	}
	
	.space .neighborhood {
		letter-spacing: -1px;
	}
	
	.space ul li {
		width: 48%;
	}
	
	.space .photo {
		width: 130px;
	}
	
	.space .photo a {
		width: 130px;
	}
	
	.space p.data {
		
	}
	
}

@media screen and (max-width: 340px) {
	
	#message p {
		line-height: 18px;
	}
	
	.space .description {
		line-height: 16px;
	}
	
}

@media screen and (max-width: 330px) {
	
	.space .photo {
		
	}
	
	.space .photo a {
		
	}
	
}
























